Does lectora publish Java (not javascript)

alan_bourne
alan_bourne Community Member Posts: 5
Hey I wondered if any of you guys could help me answer a technical question,



I am looking at a clients specification which details that the LMS supports "Java: 1.5.0.04".



I was wondering if Lectora publisher x.4 or x.5 publishes any Java and if so would it be any higher than this. I am presuming this is Java rather than JavaScript?



Any help is greatly appreciated.



Regards



Alan